Subject: bug#14204: Interested in joining savannah emacs project

From: Stefan Kangas <[email-masked]>
Date: Tue, 8 Sep 2020 14:05:26 +0000

Stefan Kangas <[email-masked]> writes:

> Stefan Monnier <[email-masked]> writes:
>
>> > Should the GNU ELPA package really be kept around if it is
>> > unmaintained and not recommended by the author?  What's the way
>> > forward here?
>>
>> Updating it sounds like the better option,
>
> OK.  I guess that means that someone has to check the copyrights of
> all committers since our version and upstream diverged, make sure that
> all of them has the assignment, and if all checks out, to add it to
> ELPA.  Is that correct?

I submitted a bug report, and this is the reply from the current
maintainers:

    "I don't have GNU elpa commit permission and cannot update
    it. Please use MELPA version."

    https://github.com/defunkt/coffee-mode/issues/372

I'm not sure what to do about it.  They don't sound interested to do all
of the above work, and I don't know if it's worth trying to push it.  It
seems like an uphill battle.  Perhaps we should just note this down as a
package to include in NonGNU ELPA?